
/*------------------------------------------------------------
	SNS
------------------------------------------------------------*/

.sns_button {
 padding-top:15px;
 }

.sns_button li {
 list-style:none;
 float:left;
}

.sns_button li.btn_f {width:110px;}
.sns_button li.btn_t {width:100px;}
.sns_button li.btn_g {width:70px;}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/

.top10 {
 margin-top: 10px;
 }

.top20 {
 margin-top: 20px;
 }

#top {
 display:none;
 }

/*PC*/
@media screen and (min-width: 768px) {
	body {
	text-align: center;
	line-height: 1.5;
	font-size: 0.75em;
	width:100%;
	margin: 0 auto;
	background:#ffffff;
	/*font-family:'メイリオ',Meiryo,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;*/
	font-family:"メイリオ",Meiryo,sans-serif;
	padding: 0;
	margin: 0;
	color: #363636;
	min-width:1020px;
	_display: inline;
	_zoom:1;
	}
 }

/*スマホ*/
@media screen and (max-width: 767px) {
	body {
	text-align: center;
	line-height: 1.5;
	font-size: 0.75em;
	-webkit-text-size-adjust: 100%;
	width:100%;
	margin: 0 auto;
	background:#ffffff;
	/*font-family:'メイリオ',Meiryo,Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;*/
	font-family:"メイリオ",Meiryo,sans-serif;
	padding: 0;
	margin: 0;
	color: #363636;
	}
}

/*------------------------------------------------------------
	パンくず
------------------------------------------------------------*/

/*PC*/
@media screen and (min-width: 768px) {
	.path {
	 font-size:12px;
	 margin-top: 10px;
	 }
	 
	 .path li {
	 display:inline;
	 }
	 
	 .path li.home {
	 padding-left: 20px;
	 background:url(../img/path_home.gif) no-repeat left center;
	 }

	 .path li.gt {
	 margin: 0 15px;
	 }
}

/*スマホ*/
@media screen and (max-width: 767px) {
	.path {
	 font-size:10px;
	 }
	 
	 .path li {
	 display:inline;
	 }
	 
	 .path li.home {
	 padding-left: 15px;
	 background:url(../img/path_home.gif) no-repeat left top;
	 background-size: 10px;
	 }

	 .path li.gt {
	 margin: 0 10px;
	 }
}

 /*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
/*PC*/
@media screen and (min-width: 768px) {
	#wapper {
	text-align:left;
	background: url(../img/main_img_bg.gif) repeat-x; 
	padding-top: 10px;
	}

	#wapper_inner {
	width: 940px;
	margin: 0 auto 0 auto;
	}

	#wapper_inner .content {
	margin-top: 20px;
	}

	#main_column {
	float: left;
	width: 620px;
	}

	.conteiner {
	background: #fff;
	}

	#side_column {
	float:right;
	width: 300px;
	}
 }

/*スマホ*/
@media screen and (max-width: 767px) {
	#wapper {
	text-align:left;
	padding-top: 10px;
	background: url(../img/main_img_bg.gif) repeat-x;
	background-size: 100% 5%;
	}

	#wapper_inner {
	/*width: 95%;
	margin: 0 auto;*/
	padding: 0 10px;
	margin: 0;
	}

	#wapper_inner .main_image {
	margin-bottom:20px;
	}

	#wapper_inner .main_image img {
	width: 100%;
	height:auto;
	}

	#wapper_inner .content {
	margin-top: 10px;
	background-color: #fff;
	}

	.conteiner {
	background: #fff;
	}


	#side_column {
	margin-top: 20px;
	}
 }